MaillyDocs

Discard the reviewed draft without sending

POST
/draft-review/discard

Same as POST /mail-drafts/{id}/discard for the exact version shown.

Request Body

application/json
  1. body
revision*integer
Range0 < value

Response Body

Draft to review, or the completed action

application/json
  1. response
success*boolean
[key: string]?unknown
curl -X POST 'https://api.mailly.site/draft-review/discard' \  -H 'Content-Type: application/json' \  -d '{  "revision": 1}'
{  "success": true,  "property1": null,  "property2": null}